Subject: Re: bug#36180: Problem with non ASCII chars in Libreoffice and zsh on foreign distro

From: Ludovic Courtès <[email-masked]>
Date: Fri, 14 Jun 2019 13:16:17 +0200

Hello,

Andréas Livet <[email-masked]> skribis:

>> You must make sure ‘GUIX_LOCPATH’ is defined in the environment of
>> LibreOffice and zsh.
>
> Good catch for Libreoffice, I didn't thought about that since I use to
> open LO files with Thunar (it raise an other question : how to set
> GUIX_LOCPATH for applications that I do not from command line, but
> it's not related to guix).

Awesome.

> But for zsh, `GUIX_LOCPATH` was already setted.
>
> Each time I type a non ASCII letter, eg `é` it display :
> `<ffffffff><ffffffff>`

Hmm that I don’t know.  It could have to do with your terminal emulator, too.

Thanks,
Ludo’.